/* CSS Document */

:root {
	
	/* 
		PRIMARY COLOR PALETTE:
		apoBlau - HEX: #012169 | RGB 1/33/105 | Hintergrund-, Button-, Link-, Headline- und Iconfarbe
		Orange - HEX: #F88C5E | RGB: 248/140/94 | Primäre Call-to-Action-Farbe. Zukünftig eventuelle als Akzentfarbe
		Türkis - HEX: #00A2B8 | RGB: 0/162/184 | Interaktionsfarbe, für das Stilelement Linie
	*/
	
	/* NOIFICATION PALETTE: */
	--success: #090;
	--warning: #ff0;
	--error:   #900;
	
	
	
	
	
	
	--primary:   #012169; 	/*  blau 	Primarym Highlight (Headlines, Buttons, hover etc.) */
	--secondary: #012169; 	/*  auch blau orange 		Secondary Highlight "SALE" (Sublines, etc.) */
	--highlight: #00A2B8; 	/*  türkis 	Sticker Highlight (New, Monatsproduct etc.) */
	
	/* BOF BODY: */
	--background: #fff;			/* ok weiss MAIN-BG-COLOR SHOP*/
	--background_light: #C0C0C0;/* ok hellgrauer Hintergrund Flächen Slider */
	--darkgrey: #55504b;		/* ok dunkelgrau für Flächen footer */
	--lightgrey: #ccc;		/* ok hellgrau  */
	--buttons: #012169;			/* buttons normal bg - wie secondary */
	
		--buttons_hover_dark: 	#388E3C;	/* nur Cookie-buttons  */
		--buttons_hover_bright: #43a047;	/* nur Cookie-buttons  */
	
	--linkcolor: #232425;
	--textcolor: #232425;			
	--textcolorlight: #8b8178; 	/* heller Text */
	--pagination_grey: var(--lightgrey); 
	/* EOF BODY */
	
	/* BOF HEADER: ACHTUNG, nicht zwingnd für mainnav! */
	--header_height: 120px;
	--background_header: var(--background);
	--linkcolor_header: var(--textcolor);
	--linkcolor_header_hover: var(--secondary); 
	--textcolor_header: var(--textcolor);
	
	--headerheight_hoch: 480px;
	--headerheight_flach: 220px;
	/* EOF HEADER */
	
	
	/* BOF FOOTER: */
	--background_footer: var(--background);
	--linkcolor_footer: var(--textcolor);
	--linkcolor_footer_hover: var(--secondary); 
	--textcolor_footer: var(--textcolor);
	/* EOF FOOTER */
	
	--body-fonts: "CorporateApoM", sans-serif;
	--body-fonts-size: 16px;
	--body-fonts-weight: 400;
	--body-fonts-style: normal;
	


	--mainnav-fonts-size: 16px;
	--mainnav-fonts-color: var(--textcolor);
	
	--head-fonts: "CorporateApoR", serif;
	--head-fonts-size: 36px; /* alt: 78px */
	--head-fonts-weight: 400;
	--head-fonts-style: normal;
	--head-fonts-case: none;
	
	--avail_color_red: var(--error);
	--avail_color_yellow: var(--warning);
	--avail_color_green: var(--success);
	
	--primary_hover: #004393;	/* hover buttons im slider */
	
	
	--video_height_big: 640px;
	--video_height_small: 265px;
	
	

	
}



/* BOF VIDEO BANNER */


.page-banner-wrap {
    padding: 0;
    position: relative;
}

.page-banner {
	box-sizing: border-box;
    padding: 0;
}


.page-banner-video .top-banner-cont {
    z-index: 5;
    left: 0;
    position: absolute;
	top: calc(var(--video_height_big) - 6px);
    width: 100%;
}

.page-banner-video #slider {
    z-index: 5;
    left: 0;
    position: absolute;
	top: 180px;
    width: 100%;
}


.classic .page-banner-video .top-banner-cont{top: calc(var(--video_height_big) + 20px);}
.tablet .page-banner-video .top-banner-cont{top: calc(var(--video_height_big) + 40px);}
@media only screen and (max-width: 797px){
	.tablet .page-banner-video .top-banner-cont{top: calc(var(--video_height_big) + 21px);}
}
.mobile .page-banner-video .top-banner-cont{top: calc(var(--video_height_small) + 38px);}

.page-banner-video .top-banner-cont .mainborder{
   z-index: 6;
}



.page-banner h1.pageHeading{
	line-height: 1;
	margin: 0;
	padding: 0;
	font-size: 70px;
	color: var(--background);
}

.classic .page-banner h1.pageHeading{font-size: 50px;}
.tablet .page-banner h1.pageHeading{ font-size: 25px;}
.mobile .page-banner h1.pageHeading{ font-size: 20px;}

@media only screen and (max-width: 520px){
	.mobile .page-banner H1.pageHeading{font-size: 20px; }
	.mobile .page-banner .headercat_title{font-size: 20px; max-width: 100%; }
}






.header-video-wrap{
    z-index: 1;
	height: var(--video_height_big);
    overflow: hidden;
    position: relative;
}
	.mobile .header-video-wrap{height: var(--video_height_small);}

.header-video-wrap .header-video-bg {
    left: 50%;
    min-height: 100%;
    min-width: 102%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 50%;
    object-position: 50%;
 
	opacity: 1;
    
	position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
}

/* EOF EF VIDEO */

/* BOF Icons Client: */



/* EOF Icons Client */


/*  FORM EF */
/*
.efsortjumpform select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(/shop/img_client/icon-chevron-down-turq.svg);
    background-position: 94% 50%;
    background-repeat: no-repeat;
    background-size: 10px auto;
    height: 44px;
    padding-right: 32px;
}
.efsortjumpform select:focus-visible {
    outline: 2px solid var(--Turquoise_hover);
    outline-offset: 2px;
}
.efsortjumpform input[type=email], 
.efsortjumpform input[type=password], 
.efsortjumpform input[type=search], 
.efsortjumpform input[type=tel], 
.efsortjumpform input[type=text], 
.efsortjumpform select, 
.efsortjumpform textarea {
    background-color: #485060;
    border: 1px solid var(--background_header);
    border-radius: 4px;
    box-sizing: border-box;
    color: var(--primary);
    font-family: Calibre,sans-serif;
    font-size: 18px;
    line-height: 40px;
    outline: 0;
    padding: 4px 40px 4px 12px;
    width: 100%;
}
*/
/* BOF VIDEO BANNER */